  body {
    font-family: arial;
  }

  #left-rad{
      border-radius: 20px 0 0 0;
  }

  #right-rad{
      border-radius: 0 20
      0 0;
  }

  table {
    border: 0px solid #ccc;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;

  }

  table tr {
    border: 1px solid #ddd;
    padding: 5px;
    background-color : #eee;

  }

  table th, table td {
    padding: 10px;
    text-align: center;

  }

  table th {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    background-color : #ccc;

  }

  @media screen and (max-width: 600px) {

    table {
      border: 0;

    }

    table thead {
      display: none;

    }

    table tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;

    }

    table td {
      display: block;
      text-align: right;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;

    }

    table td:last-child {
      border-bottom: 0;

    }

    table td:before {
      content: attr(data-label);
      float: right;
      text-transform: uppercase;
      font-weight: bold;

    }
  }
  .input-form{
      position: center;
        text-align: center;
      /*margin-right: auto;
      margin-left: auto;*/
      margin: 1cm 2cm 2cm 2cm;
  }
  .container{
      margin-right: 40px;
      margin-left: 40px;
  }
  .button {
    margin-top:100px;
    background-color: #009966; /* Green */
    border: none;
    border-radius: 40px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
